<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/logoform.png">
    <title>Formulario</title>
</head>
<body>
    <form action="">
    <fieldset>
        <legend>Ficha de la película</legend>
        <label for="Titol">Título</label>
        <input type="text" id="titol" name="Titol"><br>
        <label for="dir">Director</label>
        <input type="text" id="dir" name="dir"><br>
        <label for="data">Fecha de estreno:</label>
        <input type="date" id="datemax" name="datemax"><br>
        <label for="versio">Versión:</label><br>
        <input type="checkbox" name="casilla" > IMAX
        <input type="checkbox" name="casilla" > 3D
        <input type="checkbox" name="casilla" > Full HD<br>
        <label for="Clasificación">Clasificación:</label><br>
        <input type="checkbox" name="casilla" > TP
        <input type="checkbox" name="casilla" > +12
        <input type="checkbox" name="casilla" > +15
        <input type="checkbox" name="casilla" > +18<br>
    </fieldset>
        
    <fieldset>
        <legend>Ficha de proyección</legend>
        <label for="browser">Sala:</label>
        <input list="browser" name="browser" id="browser">
        <datalist id="browser">
            <option value="cine de barrio">
            <option value="Cines Yelmo">
            <option value="Cinesa">
            <option value="Cines Full HD">
        </datalist><br>
        <textarea name="texto" rows="6" cols="65">Escribe una breve sinopsis</textarea><br>
        <select id="idiomas" name="idiomas">
            <option value="ingles">Inglés</option>
            <option value="español">Español</option>
            <option value="frances">Frances</option>
            <option value="aleman">Aleman</option>
        </select><br>
        <label for="Sesión:">Sesión:</label>
        <input type="time" name="hora"><br>
        <label for="color">Elige un color de fondo:</label>
        <input type="color" name="colorElegido"><br>
        <label for="file">Puntuación del público:</label>
        <progress id="file" value="75" max="100">80%</progress>
    </fieldset>
    </form>
</body>